<html>
    <header>
        <title>My wonderful personal site | lcst</title>
    </header>
    <body>
        <h1>My wonderful personal site | lcst</h1>
        <h3>100% sugarfree</h3>
        <p>
            Questa versione del mio sito e' ancora piu' leggera, ed e' composta esclusivamente da HTML e CSS puro.</br>
            E' pensata che i device che non riescono a leggere correttamente il sito in homepage, fatto con Jekyll, e per raggiungere la <b>totale</b> compatibilita', usa solo i caratteri ASCII di base.
        </p>
        <ul>
            <li><a href="pages/about.html">About</a></li>
        </ul>
    </body>
</html>
